<div 
	layout="column">
	<lf-ng-md-file-input 
		lf-files="config.files"
		accept="application/zip"
		progress
		preview
		drag>
	</lf-ng-md-file-input>
	
		
	<md-input-container>
		<label translate>Title</label>
		<input ng-model="config.data.title">
	</md-input-container>
	<md-input-container>
		<label translate>Description</label>
		<input ng-model="config.data.description">
	</md-input-container>
		
	<div
		layout="row">
		<span flex></span>
		<md-button
			ng-click="upload(config)"
			translate>Upload</md-button>
	</div>
</div>